## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# declarable

`declarable` | groups elements which may be independently selected (using the special purpose `decls` attribute) from a candidate list of declarations within a TEI header.
Member of classes | (none)
Members | bibl biblFull biblStruct broadcast correction editorialDecl equipment hyphenation interpretation langUsage listBibl metDecl normalization particDesc projectDesc quotation recording samplingDecl scriptStmt segmentation settingDesc sourceDesc stdVals textClass textDesc

Declaration

    <!ENTITY % a.declarable '
          default ( YES | NO ) "NO"'>

Attributes

(In addition to global attributes)

`default` | indicates whether or not this element is selected by default when its parent is selected.
| Datatype: ( YES | NO )

Legal values are:

YES | This element is selected if its parent is selected
NO | This element can only be selected explicitly, unless it is the only one of its kind, in which case it is selected if its parent is selected.

| Default: NO

Note

The rules governing the association of declarable elements with individual parts of a TEI text are fully defined in chapter 23.3 Associating Contextual Information with a Text. Only one element of a particular type may carry the value `default="yes"`.

Module Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further 23.3 Associating Contextual Information with a Text

Up: 33 Element Classes